2 Replies Latest reply on Oct 9, 2017 3:36 PM by ntan

    Repairing the PSoC 5LB @ CY5677 Dongle

    user_483117543

      Hello,

      my CY5677 is somehow  not going to Advertise itself as BLE Dongle but as "CMSIS-DAP Version 1.0" (according to PSoC Programmer).

       

      My guess is that the PSoC 5LB (not the PRoC) has the wrong firmware on it. Do you have:

      a) the hexfile for the CY8C5868LTI-LP039 @ the CY5677 Dongle available for download?

      b) a reprogramming procedure for that very chip?

       

      Best, Nick